Dyskusja szablonu:Version

Z Terraria Wiki
Skocz do: nawigacja, szukaj

Coś nie chce działać[edytuj kod]

Generalnie to nie wiedzieć czemu cały czas zwraca "Desktop 1.3.5.3", bez względu na to jaką wersję wybraliśmy. Nawet na kodzie bezpośrednio z angielskiej wiki. Możliwe że to jakiś błąd w skrypcie do którego niezbyt mam łatwy dostęp.. Jakieś pomysły? Elolol009 (dyskusja) 12:33, 23 lip 2019 (UTC)